For AI agents: a documentation index is available at the root level at /llms.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
This page is for Plataforma, version V4 (default).
For other versions, use one of these documentation indexes:
- V4 (default): https://next.developer.frame.io/platform/v4/llms.txt
- V4 experimental: https://next.developer.frame.io/platform/v4-experimental/llms.txt
- Herdado: https://next.developer.frame.io/platform/v2/llms.txt
List the assets included in a share as a recursively flat list. The response includes every direct member of the share’s collection (files, folders, and version stacks), plus every descendant of any shared folder or version stack — expanded into its own row in the flat list.
Rate Limits: 100 calls per 1.00 minute(s) per account_user
Autenticação
AuthorizationBearer
Autenticação bearer na forma `Bearer <token>`, onde token é seu token de autenticação.
Parâmetros de caminho
account_idstringObrigatório
A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).
share_idstringObrigatórioformat: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
Parâmetros de consulta
includeenumOpcional
Supported include query parameter values for endpoints that return files with media links
sortenumOpcional
Sort assets by query params
afterstringOpcional
Opaque Cursor query param for requests returning paginated results.
NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.
page_sizeintegerOpcional1-100Padrão é 50
Page size query param for requests
include_total_countbooleanOpcionalPadrão é false
Page query param to include the count of all entities